Subject: Re: New address Koala-Tee
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Tue, 30 Dec 2014 10:40:38 -0500

Hello Cyndi.
Do we need a company name change for this to Synergy Commercial?  
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Tuesday, December 30, 2014 10:24 AM
To: Michael B ([email-masked]) 
Subject: New address Koala-Tee

Hi Michael,

Please see below for Koala-Tee address. I guess I need to update my list also!!

Thanks

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 Office

480 894-5288 Fax

www.pinnacleemp.com

From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, December 30, 2014 8:09 AM
To: Cynthia Mounday
Subject: RE: FW: Returned posters

That is a very old address.  Our physical address is:

16099 N. 82nd Street

Suite B4

Scottsdale, AZ  85255

Colleen Geraghty
Administrative Coordinator

Synergy Commercial Service, LLC
8924 E. Pinnacle Peak Rd #G5-547
Scottsdale, AZ 85255
480-451-1920 Office
480-451-7157 Fax

[email-masked]

  -------- Original Message --------
  Subject: FW: Returned posters
  From: Cynthia Mounday <[email-masked]>
  Date: Tue, December 30, 2014 7:54 am
  To: "[email-masked]'"
  <[email-masked]>

  Good Morning,

  Please see below, we attempted to deliver your HR Posters and the address below is what I have on my spec sheet for you. Do you have another physical address is can be sent to??

  Thank You!

  Cynthia Mounday
  Chief Operating Officer
  Pinnacle Group/Silverleaf Benefits
  4040 W. Earhart Way
  Chandler, AZ 85226
  480 894-5333 Office
  480 894-5288 Fax
  www.pinnacleemp.com<http://www.pinnacleemp.com>

  From: Michael B [mailto:[email-masked]]
  Sent: Tuesday, December 30, 2014 7:48 AM
  To: Cynthia Mounday
  Subject: Returned posters

  Hello Cyndi.
  We had one set come back "Attempted Not Known, Unable to Forward, Return to Sender". Please let me know if you have a better address for this company listed below.

  MAYERLYN
  KOALA-TEE BUILDING MAINTENANCE
  20875 N. PIMA RD, STE.C4-133
  SCOTTSDALE, AZ 85255

  Thank you,
  Michael B
  LLPS